<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Reset password | Delivery manager</title>
    <link rel="stylesheet" type="style" href="./style.css" />
  </head>
  <body>
    <div class="container">
      <h2>Reset password</h2>
      <div>
        <form action="#" id="reset-pass-form" class="reset-pass-form">
          <label for="password">Enter new password</label>
          <input type="text" id="password" name="password" required />
          <button type="submit">Reset password</button>
        </form>
      </div>
    </div>
    <script type="module" src="./../../../../resetpass.js"></script>
  </body>
</html>
